Package org.apache.jasper.compiler

## Class Localizer

- java.lang.Object
- - org.apache.jasper.compiler.Localizer

-     public class Localizer
      extends Object

  Class responsible for converting error codes to corresponding localized error messages.
  Author:
    Jan Luehe

- - ### Constructor Summary

    Constructors
    Constructor | Description
    --- | ---
    `Localizer()` |

  - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `static String` | `getMessage​(String errCode)` |
    `static String` | `getMessage​(String errCode, Object... args)` |

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### Localizer

          public Localizer()

  - ### Method Detail

    - #### getMessage

          public static String getMessage​(String errCode)

    - #### getMessage

          public static String getMessage​(String errCode,
                                          Object... args)